Skip to content

Stream Events ​

http
GET /api/v1/sessions/{sid}/events/stream

Stream Events

operationId: stream_events

Authentication ​

HTTPBearer / BrowserSession

See browser access. Session mutations require a Bearer key.

Parameters ​

NameInRequiredTypeDescription and constraints
sidpathYesstringformat: "uuid"
afterqueryNostringdefault: "0"
last-event-idheaderNostring / null

Responses ​

CodeDescriptionContent
200Successful Responsetext/event-stream: string
400Bad Requestapplication/json: ErrorResponse
401Unauthorizedapplication/json: ErrorResponse
404Not Foundapplication/json: ErrorResponse
409Conflictapplication/json: ErrorResponse
413Content Too Largeapplication/json: ErrorResponse
415Unsupported Media Typeapplication/json: ErrorResponse
422Unprocessable Contentapplication/json: ErrorResponse
503Service Unavailableapplication/json: ErrorResponse

HTTP API